Sybase NNTP forums - End Of Life (EOL)

The NNTP forums from Sybase - forums.sybase.com - are now closed.

All new questions should be directed to the appropriate forum at the SAP Community Network (SCN).

Individual products have links to the respective forums on SCN, or you can go to SCN and search for your product in the search box (upper right corner) to find your specific developer center.

EBF19956 installation: files on my system are newer than the EBF

3 posts in General Discussion Last posting was on 2012-08-27 04:10:24.0Z
Henry Posted on 2012-08-24 11:32:43.0Z
From: Henry <abc@hotmail.com>
User-Agent: Mozilla/5.0 (Windows NT 6.1; rv:13.0) Gecko/20120614 Thunderbird/13.0.1
MIME-Version: 1.0
Newsgroups: sybase.public.ase.general
Subject: EBF19956 installation: files on my system are newer than the EBF
Content-Type: text/plain; charset=ISO-8859-1; format=flowed
Content-Transfer-Encoding: 7bit
NNTP-Posting-Host: vip152.sybase.com
X-Original-NNTP-Posting-Host: vip152.sybase.com
Message-ID: <5037665b$1@forums-1-dub>
Date: 24 Aug 2012 04:32:43 -0700
X-Trace: forums-1-dub 1345807963 172.20.134.152 (24 Aug 2012 04:32:43 -0700)
X-Original-Trace: 24 Aug 2012 04:32:43 -0700, vip152.sybase.com
Lines: 19
Path: forums-1-dub!not-for-mail
Xref: forums-1-dub sybase.public.ase.general:31354
Article PK: 74249

During the installation process, warnings pop up, saying that some files
on my system are newer than those in the EBF, and asks me whehter I want
to replace them. Should I?

The files are,
c:\sybase\locales\message\us_english\dcllib.loc
c:\sybase\locales\message\us_english\libinsck.loc
c:\sybase\locales\unicode\csi\en_us\csimessage.lcu
c:\sybase\locales\unicode\csi\en_us\openssl_messages.lcu
c:\sybase\charsets\unicode\kz1048.uct
c:\sybase\SYSAM-2_0\bin\lmutil.exe
c:\sybase\SYSAM-2_0\bin\lmtools.exe
c:\sybase\locales\message\us_english\optdiag.loc



Environment:
Sybase ASE SBE 15.0.3
Windows 2k3 Enterprise Edition SP2 32bit


Jason Froebe [TeamSybase] Posted on 2012-08-24 16:15:52.0Z
From: "Jason Froebe [TeamSybase]" <jason.froebe@gmail.com>
Newsgroups: sybase.public.ase.general
References: <5037665b$1@forums-1-dub>
In-Reply-To: <5037665b$1@forums-1-dub>
Subject: Re: EBF19956 installation: files on my system are newer than the EBF
Lines: 1
Organization: TeamSybase
MIME-Version: 1.0
Content-Type: text/plain; format=flowed; charset="iso-8859-1"; reply-type=response
Content-Transfer-Encoding: 7bit
X-Priority: 3
X-MSMail-Priority: Normal
Importance: Normal
X-Newsreader: Microsoft Windows Live Mail 16.4.3503.728
X-MimeOLE: Produced By Microsoft MimeOLE V16.4.3503.728
NNTP-Posting-Host: vip152.sybase.com
X-Original-NNTP-Posting-Host: vip152.sybase.com
Message-ID: <5037a8b8$1@forums-1-dub>
Date: 24 Aug 2012 09:15:52 -0700
X-Trace: forums-1-dub 1345824952 172.20.134.152 (24 Aug 2012 09:15:52 -0700)
X-Original-Trace: 24 Aug 2012 09:15:52 -0700, vip152.sybase.com
X-Authenticated-User: TeamSybase
Path: forums-1-dub!not-for-mail
Xref: forums-1-dub sybase.public.ase.general:31355
Article PK: 74247

Yes. :)

"Henry" wrote in message news:5037665b$1@forums-1-dub...

During the installation process, warnings pop up, saying that some files
on my system are newer than those in the EBF, and asks me whehter I want
to replace them. Should I?

The files are,
c:\sybase\locales\message\us_english\dcllib.loc
c:\sybase\locales\message\us_english\libinsck.loc
c:\sybase\locales\unicode\csi\en_us\csimessage.lcu
c:\sybase\locales\unicode\csi\en_us\openssl_messages.lcu
c:\sybase\charsets\unicode\kz1048.uct
c:\sybase\SYSAM-2_0\bin\lmutil.exe
c:\sybase\SYSAM-2_0\bin\lmtools.exe
c:\sybase\locales\message\us_english\optdiag.loc



Environment:
Sybase ASE SBE 15.0.3
Windows 2k3 Enterprise Edition SP2 32bit


Henry Posted on 2012-08-27 04:10:24.0Z
From: Henry <abc@hotmail.com>
User-Agent: Mozilla/5.0 (Windows NT 6.1; rv:13.0) Gecko/20120614 Thunderbird/13.0.1
MIME-Version: 1.0
Newsgroups: sybase.public.ase.general
Subject: Re: EBF19956 installation: files on my system are newer than the EBF
References: <5037665b$1@forums-1-dub> <5037a8b8$1@forums-1-dub>
In-Reply-To: <5037a8b8$1@forums-1-dub>
Content-Type: text/plain; charset=ISO-8859-1; format=flowed
Content-Transfer-Encoding: 7bit
NNTP-Posting-Host: vip152.sybase.com
X-Original-NNTP-Posting-Host: vip152.sybase.com
Message-ID: <503af330@forums-1-dub>
Date: 26 Aug 2012 21:10:24 -0700
X-Trace: forums-1-dub 1346040624 172.20.134.152 (26 Aug 2012 21:10:24 -0700)
X-Original-Trace: 26 Aug 2012 21:10:24 -0700, vip152.sybase.com
Lines: 27
Path: forums-1-dub!not-for-mail
Xref: forums-1-dub sybase.public.ase.general:31357
Article PK: 74243

Thanks!! :)

On 25/8/2012 0:15, Jason Froebe [TeamSybase] wrote:
> Yes. :)
>
> "Henry" wrote in message news:5037665b$1@forums-1-dub...
> During the installation process, warnings pop up, saying that some files
> on my system are newer than those in the EBF, and asks me whehter I want
> to replace them. Should I?
>
> The files are,
> c:\sybase\locales\message\us_english\dcllib.loc
> c:\sybase\locales\message\us_english\libinsck.loc
> c:\sybase\locales\unicode\csi\en_us\csimessage.lcu
> c:\sybase\locales\unicode\csi\en_us\openssl_messages.lcu
> c:\sybase\charsets\unicode\kz1048.uct
> c:\sybase\SYSAM-2_0\bin\lmutil.exe
> c:\sybase\SYSAM-2_0\bin\lmtools.exe
> c:\sybase\locales\message\us_english\optdiag.loc
>
>
>
> Environment:
> Sybase ASE SBE 15.0.3
> Windows 2k3 Enterprise Edition SP2 32bit